#blogthis span {
	top:315px; 
}
.banner {  /* catgory page banner adjustment */
	/* top:-158px !important */;
}
.productnamecolorLARGE .banner {  /* product page banner adjustment */
	top:28px !important;
	left:0px !important;
}

#textbelowingold-position{ top: 1800px !important;}

/*#content{ position:relative; top: -10px; }*/

/* Category Page */

#category-top{
	margin-top: -15px !important;
}

#textbelowingold-position{
	top: 1550px !important;
}

/* fix for pricing grid */

#top-area{height:260px;}

/* fix for configuration grid arrow */
#descript img {
	margin-left: 20px !important;
}